/*----------Elements---------*/
html,form
{

height: 100%;

}

body
{
    
	font-family: Tahoma;
	margin-top:40px;
	background-color:#ffffff;
	text-align:center;
	vertical-align:top;
	font-size: 11px;
	color:#5c5c5c;
	background-image:url(../KS-Images/bg.png);
}

/***----------------------Layout------------------------***/
.main_module
{
	direction:rtl;
	text-align:right;
	padding-left:5px;
	padding-right:2px;
}



.main_tbl
{
    width: 999px;
	margin-left:auto;
	margin-right:auto;

}
.right_top_bar
{
	width:180px;
	background-image:url(../KS-Images/bluebar_bg_09.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	padding-top:10px;
	min-width:180px;
}
.left_top_bar
{
	min-width:650px;
	background-image:url(../KS-Images/blackbar_bg_05.png);
	background-attachment:scroll;
	background-repeat:repeat-x;
}
.left_top_bar_txt
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#acabab;
	width:100%;
	direction:rtl;
}
.left_shadow
{
	width:7px;
	background-image:url(../KS-Images/left_shadow_bg_18.png);
	background-attachment:scroll;
	background-position:right;
	background-repeat:repeat-y;
}
.right_shadow
{
	width:7px;
	background-image:url(../KS-Images/right_shadow_bg_22.png);
	background-attachment:scroll;
	background-position:left;
	background-repeat:repeat-y;
}
.right_top_corner
{
	width:21px;
	background-image:url(../KS-Images/bluebar_right_09.png);	
}
.left_block_right_shadow
{
	width:17px;
	background-image:url(../KS-Images/leftblk_right_shadow_23.png);
	background-attachment:scroll;
	background-position:right;
	background-repeat:repeat-y;
}
.left_block
{
	background-color:#d4d4d4;

}
.left_block_top_shadow
{
	width:100%;
	height:20px;
	background-image:url(../KS-Images/leftblk_top_shadow_16.png);
	background-attachment:scroll;
	background-position:top;
	background-repeat:repeat-x;
	font-size:1px;
}
.right_block
{
	background-color:#e7e7e7;
	width:194px;
}
.right_block_top_shadow
{
	width:100%;
	background-image:url(../KS-Images/rightblk_top_shadow_20.png);
	background-attachment:scroll;
	background-position:top;
	background-repeat:repeat-x;
}
/** Right Block **/

.RB_top_tbl
{
	width:180px;
	margin-left:auto;
	margin-right:auto;
}
.credit_tbl
{
	width:100%;
	margin-top:10px;
	margin-bottom:11px;
}
.credit_right
{
	width:51px;
	background-image:url(../KS-Images/credit_right_bg_29.png);
	background-attachment:scroll;
	background-repeat:repeat-x;
	font-family:Tahoma, Geneva, sans-serif;
	color:#888887;
	font-size:11px;
	direction:rtl;
	vertical-align:top;
	padding-top:7px;
}
.credit_left
{
	width:93px;
	background-image:url(../KS-Images/credit_left_bg_26.png);
	background-attachment:scroll;
	background-repeat:repeat-x;
	font-family:Tahoma, Geneva, sans-serif;
	color:#888887;
	font-size:11px;
	direction:rtl;
	padding-right:5px
}
.logo_td
{
	padding-bottom:11px;
	max-width:190px;
	max-height:190px;
	overflow:hidden;
}
.logo_image
{
	max-width:190px;
	max-height:190px;
	overflow:hidden;
}

/** Quick Send and Recieved Hover **/

.hover
{
	padding-bottom:11px;
}
.hover a
{
	display:block;
	width:91px;
	height:69px;
	background: url(../KS-Images/send_recieve_bg.png) no-repeat;
	background-position:center top;
	border-width:0;
	border:none;
	margin:0;
	padding:0;
	cursor:pointer;
}
.hover a:link
{
	width:91px;
	height:69px;
	background: url(../KS-Images/send_recieve_bg.png) no-repeat;
	background-position:center top;
	cursor:pointer;
}
.hover a:visited
{
	width:91px;
	height:69px;
	background: url(../KS-Images/send_recieve_bg.png) no-repeat;
	background-position:center top;
	cursor:pointer;
}
.hover a:hover
{
	width:91px;
	height:69px;
	background: url(../KS-Images/send_recieve_bg.png) no-repeat;
	background-position:center bottom;
	cursor:pointer;
}
.hover a:active
{
	width:91px;
	height:69px;
	background: url(../KS-Images/send_recieve_bg.png) no-repeat;
	background-position:center bottom;
	cursor:pointer;
}
.hover img
{
	border-width:0;
	border:none;
	margin:0;
	padding:0;
}

/** Quick Send and Recieved Hover **/

/** Vertical Menu **/

.v_mnu ul
{
	display:list-item;
	list-style:none;
	margin:0;
	padding:0;
}
.v_mnu li
{
	display:block;
}
.v_mnu li a
{
	width:194px;
	height:43px;

	background-image:url(../KS-Images/v_menu_bg.png);
	background-attachment:scroll;
	background-position:top;
	background-repeat:no-repeat;
	cursor:pointer;
	border:none;
	display:block;
}
.v_mnu li a:hover
{
	width:194px;
	height:43px;
	background-image:url(../KS-Images/v_menu_bg.png);
	background-attachment:scroll;
	background-position:bottom;
	background-repeat:no-repeat;
	cursor:pointer;
	border:none;
	display:block;
}
.v_mnu img
{
	border:none;
}
.v_mnu div
{
	background-color:#e7e7e7;
}

/** Vertical Menu **/

/** Right Block **/

.left_block_bott
{
	background-image:url(../KS-Images/leftblk_bott_bg_57.png);
	background-attachment:scroll;
	background-repeat:repeat-x;
	
}
.right_block_bott
{
	background-image:url(../KS-Images/rightblk_bott_bg_59.png);
	background-attachment:scroll;
	background-repeat:repeat-x;
	width:180px;
}
.bott_tbl
{
	width:100%;
	height:48px;
}
.right_top_bar_txt
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:x-small;
	color:#00ffea;
	font-weight:bold;
	padding:3px;
}
.ltl_blk
{
	background-image:url(../KS-Images/little_blk_bg_65.png);
	background-attachment:scroll;
	background-repeat:repeat-x;
	width:100%;
}
.page_change
{
	width:100%;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:x-small;
	color:#404040;
}
.copyright
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#65666b;
	padding-left:10px;
	padding-top:10px;
	width:100%;
}
.module_path
{
	font-family: Tahoma;
	font-size: 11px;
	color: #6C6C6C;
	text-decoration: none;
	background-color: #f0f0f0;
	border: 1px solid #acacac;
	background-image:url(../KS-Images/txtbg.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:5px;
	border-radius: 6px 6px 6px 6px;
}
/***----------------------Layout END------------------------***/

table,th,tbody,tr,td
{
	border:0px solid #fff;
}


img
{
	border: 0px;
}
a, a:link, a:visited, a:active
{
	color: #65666b;
	text-decoration: none;
}
a:hover
{
	color: #041f3e;
	text-decoration: none;
}
fieldset
{
	border: 1px solid #b1b1b1;
	padding: 4px;
	margin: 4px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius: 6px 6px 6px 6px;
}
legend
{
	padding: 3px;
	color:#65666b;
}
input:focus,select:focus
{
	box-shadow:0 0 1px #1da2e0;
	-webkit-box-shadow: 0px 0px 1px #1da2e0;
	border-color:#1da2e0;
}
#content {

	height: 100%;
}

.tbl
{
	direction: rtl;
	text-align: right;
	font-family: Tahoma;
	font-size: 11px;
}
.cntr
{
	text-align: center;
	vertical-align: middle;
	width: 100%;
}
.hide
{
	display: none;
}
.show
{
	display: block;
}
.r
{
	direction: rtl;
	text-align: right;
}
.l
{
	direction: ltr;
	text-align: left;
}
.rtl
{
	direction: rtl;
	padding: 5px 0px 0px 5px;
	text-align: right;
}
.ltr
{
	direction: ltr;
	padding: 5px 0px 0px 5px;
	text-align: right;
}

.action
{
	padding: 5px 0px 5px 0px;
}

.btn,.btn a,.btn a:hover , .btn a:visited,.btn a:active,.btn a:link
{
	font-family: Tahoma;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	background-image: url(../KS-Images/btn.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:transparent;
	text-align: center;
	vertical-align: top;
	border: 0px solid #007fa4;
	cursor: pointer;
	padding: 0px 5px 4px 5px;
	width:80px;
	height:28px;
}
.btn:focus,.btn_w:focus
{
	box-shadow:0 0 0px #1da2e0;
	-webkit-box-shadow: 0px 0px 0px #1da2e0;
	
}
.btn_w,.btn_w a,.btn_w a:hover , .btn_w a:visited,.btn_w a:active,.btn_w a:link
{
	font-family: Tahoma;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
	background-image: url(../KS-Images/btn_w.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:transparent;
	text-align: center;
	vertical-align: middle;
	border: 0px solid #007fa4;
	cursor: pointer;
	padding: 0px 5px 4px 5px;
	width:110px;
	height:28px;
}


.txt
{
	font-family: Tahoma;
	font-size: 11px;
	color: #6C6C6C;
	text-decoration: none;
	background-color: #f0f0f0;
	border: 1px solid #acacac;
	height: 18px;
	background-image:url(../KS-Images/txtbg.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:2px;
}
.txtl
{
	font-family: Tahoma;
	font-size: 11px;
	color: #6C6C6C;
	text-decoration: none;
	background-color: #f0f0f0;
	border: 1px solid #acacac;
	height: 18px;
	background-image:url(../KS-Images/txtbg.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:2px;
	width: 250px;
}
.txts
{
	font-family: Tahoma;
	font-size: 11px;
	color: #6C6C6C;
	text-decoration: none;
	background-color: #f0f0f0;
	border: 1px solid #acacac;
	height: 18px;
	background-image:url(../KS-Images/txtbg.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:2px;
	width: 50px;
}
.txtd
{
	font-family: Tahoma;
	font-size: 11px;
	color: #6C6C6C;
	text-decoration: none;
	background-color: #f0f0f0;
	border: 1px solid #acacac;
	height: 18px;
	background-image:url(../KS-Images/txtbg.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:2px;
	width: 250px;
	height: 100px;
}
select
{
	background-position: center center;
	font-family: Tahoma;
	font-size: 11px;
	color: #6C6C6C;
	text-decoration: none;
	background-color: #f0f0f0;
	border: 1px solid #acacac;
	height: 23px;
	background-image:url(../KS-Images/txtbg.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	border-radius: 6px 6px 6px 6px;
	padding:2px;
	min-width:50px;
	vertical-align: middle;
}
.flds
{
	width: 70%;
	padding: 5px;
	margin: 5px;
}
.line
{
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	height: 1px;
	width: 100%;
	padding: 5px 0px 5px 0px;
}
.float
{
	display: inline;
	float:  right ;
}
.plus
{
	background-image: url('../KS-Images/plus.gif');
	width: 20px;
	height: 20px;
	float:  right ;
	display: inline;
	cursor: pointer;
}
.min
{
	background-image: url('../KS-Images/minus.gif');
	width: 20px;
	height: 20px;
	float:  right ;
	display: inline;
	cursor: pointer;
}

.dtbl
{
	display: table;
	vertical-align: top;
}
.treeNode
{
	display: none;
	padding-right: 30px;
}
.highLight
{
	background-color: #c1d6f1;
}
.pad
{
	padding: 5px 30px 5px 0px;
}
.red
{
	color: #FF0000;
}
.green
{
	color: #00CC00;
}
.shortCut
{
	display: none;
}
.alert
{
	background-color: #FFFFCC;
}

/*-----------------ToolTips---------------*/
.tipsy { padding: 5px; font-size: 11px; opacity: 1; filter: alpha(opacity=100); background-repeat: no-repeat;  background-image: url(../KS-Images/tipsy.gif);}
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: #1481b4; color: White; max-width: 250px; text-align: center;}
  .tipsy-inner { -moz-border-radius:5px; -webkit-border-radius:5px;}
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }
/*-----------------ToolTipsEnd---------------*/

/* Send Page*/

.sp_form_tbl
{
	width:525px;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
}
.sp_form_cntr_td
{
	width:17px;
}
.sp_slimbx_right_bg
{
	width:50px;
	min-width:5px;
	background-image:url(../KS-Images/spform_slim_txtbx_right_bg.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:x-small;
	color:#ffffff;
	padding-right:5px;
	padding-left:5px;
	nowrap:nowrap;
	text-align:center;
	vertical-align:middle;
}
.sp_slimbx_bg
{

	background-image:url(../KS-Images/spform_slim_txtbx_bg.png);
	background-repeat:repeat-x;
	background-attachment:scroll;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:x-small;
	color:#0a7aae;
	padding-right:5px;
	padding-left:5px;
}
.send_btn_tbl
{
	width:100px;
	margin-top:14px;
}
.sp_slimbx_tbl
{
	width:254px;
	margin:20px 0px 0px 0px;
}

.sp_txtbx_sms_text
{
	height:186px;
	width:100%;
	padding:0;
	margin:0;
	background:transparent;
	border:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:small;
	color:#6c6c6c;
	background-attachment:scroll;
	background-image:url(../KS-Images/spform_txtbx_bott_bg_37.png);
	background-position:bottom;
	background-repeat:repeat-x;
}

.sp_SmsWord_counter_td
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:x-small;
	color:#a0a0a0;
	direction:rtl;
}
.sp_slimbx_bg select
{
	width:100%;
	padding:0;
	margin:0;
	background:transparent;
	border:0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:small;
	color:#6c6c6c;
	direction:rtl;
}

.SPForm_Slim_txtbx_left
{
	height:28px;
	width:5px;
	padding:0;
	margin:0;
	background:transparent;
	border:0;
	background-image:url(../KS-Images/spform_slim_txtbx_left.png);
	background-repeat:no-repeat;
}
.SPForm_Slim_txtbx_WhiteLine
{
	width:18px;
	background:transparent;
	background-image:url(../KS-Images/spform_slim_txtbx_whiteLine.png);
	background-repeat:no-repeat;
	
}
.SPForm_Slim_txtbx_right
{
	height:28px;
	width:5px;
	padding:0;
	margin:0;
	background:transparent;
	border:0;
	background-image:url(../KS-Images/spform_slim_txtbx_right.png);
	background-repeat:no-repeat;	
}
/* Send Page*/
